Problème de wifi avec ubuntu 12.04. HELP PLEASE

[Fermé]
Signaler
-
Messages postés
30
Date d'inscription
mercredi 26 février 2014
Statut
Membre
Dernière intervention
15 août 2015
-
Bonjour, j'ai récemment reçu un ordi et le problème est que cette ordi n'a pas de connexion wi-fi et je ne sais pas quoi faire. quand je fais une mise a jours du cache j'ai
"Le téléchargement des informations du dépôt a échoué"
détail:
l"W:Failed to fetch http://ppa.launchpad.net/zeitgeist/ppa/ubuntu/dists/precise/main/source/Sources 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/zeitgeist/ppa/ubuntu/dists/precise/main/binary-amd64/Packages 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/zeitgeist/ppa/ubuntu/dists/precise/main/binary-i386/Packages 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

je suis qu'une débutante j'aurais vraiment besoin d'aide et détaillé s'il vous plai
je précise que je suis sur Linux et que c'est la première que je l'utilise.
Aider moi s'il vous plaît. ps: avant je pouvais utiliser la wi-fi mais plus maintenant

7 réponses

Messages postés
616
Date d'inscription
mercredi 10 septembre 2008
Statut
Membre
Dernière intervention
9 février 2017
18
Salut,

c'est pas très clair. Tu as le Wifi ou non ? Si tu l'as pas c'est normal que tu n'arrives pas à joindre les dépôts.
As tu moyen de te mettre en ethernet (un câble) de ton pc à la box ?

@++

SD
désolé mais g un câblevia la box pour internet mais quand je fais la mise a jours g toujours pas de wi-fi ni de connexion wi-fi et sa affiche toujours
"Le téléchargement des informations du dépôt a échoué"
détail:
l"W:Failed to fetch http://ppa.launchpad.net/zeitgeist/ppa/ubuntu/dists/precise/main/source/Sources 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/zeitgeist/ppa/ubuntu/dists/precise/main/binary-amd64/Packages 404 Not Found
, W:Failed to fetch http://ppa.launchpad.net/zeitgeist/ppa/ubuntu/dists/precise/main/binary-i386/Packages 404 Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.
Alors je fais quoi ???
Messages postés
3
Date d'inscription
dimanche 28 juillet 2013
Statut
Membre
Dernière intervention
29 juillet 2013

bon soir didi, tu peut me dire quel sys d'exp tu utilise ?
si c'est UNIX ( ex: ubuntu ), tu dois activer la VPN
Messages postés
3
Date d'inscription
dimanche 28 juillet 2013
Statut
Membre
Dernière intervention
29 juillet 2013

tu ne trouve pas la carte dans la liste, alors votre matériel n'est pas encore supporté par Ubuntu ou ne dispose pas de pilotes libres. Pour faire fonctionner ce matériel, une astuce consiste à utiliser les pilotes existants pour Windows grâce à Ndiswrapper. Ndiswrapper c'est de Linux module qui permet Ubuntu a utiliser the Windows driver pour connexion cartes. tu dois installer le Ndiswrapper
cette méthode consiste une connexion internet,
1)Installation de Ndiswrapper avec connexion
a) tapez ce code dans le terminale >> lspci -vvnn
ca done come ca << 03:00.0 Network controller [0280]: Atheros Communications Inc. AR9287 Wireless Network Adapter (PCI-Express) [168c:002e] (rev 01)
Subsystem: Foxconn International, Inc. Device [105b:e034]
Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
Latency: 0, Cache Line Size: 64 bytes
Interrupt: pin A routed to IRQ 17
Region 0: Memory at c0600000 (64-bit, non-prefetchable) [size=64K]
Capabilities: <access denied>
Kernel driver in use: ath9k
Kernel modules: ath9k >>
b) Installer le ndisgtk package from the Ubuntu repositories tepez >> sudo apt-get install ndisgtk
2)installation Ndiswrapper sans accès internet
Sans connexion Internet, vous pouvez toujours installer ndiswrapper-utils à partir du CD Desktop. Si vous avez installé de cela, le référentiel dans lequel ndiswrapper-utils se trouve sur le CD, mais pas dans la session live. Vous devez démarrer dans votre nouvelle installation Ubuntu et insérez le CD Desktop. Il vous sera demandé si vous souhaitez ajouter les paquets sur le CD de votre liste de dépôts. Mettez le CD dans le lecteur, cliquez sur Système> Administration> Gestionnaire de paquets Synaptic et la recherche de ndis.
3)Configuration
Si le pilote de votre carte bcm43xx ne fonctionne pas pour vous, alors vous devriez le désactiver, car il sera en conflit avec ndiswrapper. Pour le désactiver, ajouter:blacklist bcm43xx
pour chaque conducteur à la liste noire de modprobe.
echo -e "blacklist bcm43xx\nblacklist b43\nblacklist b43legacy\nblacklist ssb" | sudo tee -a /etc/modprobe.d/blacklist
Pour les versions 10.04 et plus tard, le nom a changé pour blacklist.conf. Alternativement, on ma éditer le fichier:/etc/modprobe.d/blacklist
et d'ajouter:
blacklist bcm43xx
blacklist b43
blacklist b43legacy
blacklist ssb
à la fin du fichier. Remarque: Cela n'affecte ce qui est chargé au démarrage, vous devrez redémarrer pour que les pilotes BCM43xx désactivés.
bon chance si tu as eus de probleme consulte moi stp
Linux Ubuntu est le logiciel de base de mon ordinateur. avant j'avais la connexion wi-fi qui n'a durer que quelques minute durant la première utilisation de mon ordinateur (c'était la toute première fois que je l'ai allumé ) et pourrais tu me dire (en détaille ) comment allé dans la VPN et ce que je dois y trouvé ? merci de ton aide fak1709.
je suis vraiment nul niveau informatique alors veut tu bien précisé en détail merci
Si network manager n'est pas lancé, pas étonnant que tu n'aies pas d'internet !
Ouvre le terminal et tape
nm-applet
alors j'ai fait ce que tu ma dit dans la terminal et ça donne cela:
pop@201203530:~$ nm-applet
Le programme 'nm-applet' peut être trouvé dans les paquets suivants :
* network-manager-gnome
* mythbuntu-diskless-client
Essayez : sudo apt-get install <paquet sélectionné>
pop@201203530:~$ sudo apt-get install paquet sélectionné
[sudo] password for pop:
Sorry, try again.
[sudo] password for pop:
Sorry, try again.
[sudo] password for pop:

je n'arrive pas a taper mon foutue mot de passe et je ne sais pas pourquoi
je fais quoi alors
bon après avoir fait quelque recherche j'y suis arriver a taper mon mot de passe et ça affiche cela:

pop@201203530:~$ nm-applet
Le programme 'nm-applet' peut être trouvé dans les paquets suivants :
* network-manager-gnome
* mythbuntu-diskless-client
Essayez : sudo apt-get install <paquet sélectionné>
pop@201203530:~$ sudo apt-get install paquet sélectionné
[sudo] password for pop:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet paquet
E: Impossible de trouver le paquet sélectionné
pop@201203530:~$

Ensuite je fais quoi ??
Mais qu'as-tu fait ? Tu as voulu bidouiller et tu l'as désinstallé ? il est installé par défaut dans ubuntu ! C'est lui qui gère les connexions internet. Sans lui pas moyen de se connecter à l'internet même avec le cable !
Comme c'est impossible d'accéder à l'internet, Il ne te reste plus qu'une solution pour l'installer : récupérer le paquet sur le cd d'installation ubuntu.
Mets ton cd d'installation dans le lecteur, ouvre la logithèque, et regarde si tu trouves network-manager-gnome.
Lorsque tu l'as trouvé, tu l'installes.
mais j'ai le câble et il me permet de me connecté a internet et il fonctionne très bien vue que je peux vous écrire
et pour ce qui est du cd je ne l'ai pas alors je fais quoi?
on ne peux pas le télécharger ??
Messages postés
616
Date d'inscription
mercredi 10 septembre 2008
Statut
Membre
Dernière intervention
9 février 2017
18
Salut,

Je crois qui faut repartir de zéro. Si tu as un cable ethernet entre ta box et ton PC qui te permet de te connecter alors les commandes données par jns55 sont correctes. Mais il faut taper :

sudo apt-get install network-manager-gnome 

et non :

sudo apt-get install <paquet sélectionné> 


@++

SD


"La censure épargne les corbeaux et s'acharne sur les colombes" Juvenal
"La tolérance est une vertu qui rend la paix possible" K.Annan
"Pourquoi Windows ? Parce que Linux ou l'inverse peut-être"
je vien de remarquer que sur ma barre des taches se trouve un triangles rouge "attention" et quand je clic dessus ca dit :
les information de mise a jour sont obsolète. Ceci peut être dut a un problème réseau ou a un dépot qui n'est plus disponible .
je fais quoi ??
Messages postés
36324
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
27 janvier 2021
6 425
03:00.0 Network controller: Realtek Semiconductor Co., Ltd. RTL8188CE 802.11b/g/n WiFi Adapter (rev 01)
Bon déjà c'est un bon point, ta carte wifi est reconnue.

Par contre si on googolise un peu, on s'aperçoit qu'elle pose problème ;-(

Mais bon, apparemment, y'a tout ce qu'il faut là ;-))

Par contre il faut que ta connexion filaire Ethernet soit en état de marche...
elle est en état de marche
Messages postés
36324
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
27 janvier 2021
6 425
Donc tu suis le tuto (la partie "B") de mon lien (celui-là)
Bonjour zipe31
Moi, ce qui m'interpelle, c'est le nombre considérable de paquets que le système lui suggère d'enlever avec apt-get autoremove... pas normal tout ça. Je me demande s'il n'a pas fait joujou avec une commande trouvée sur le net et supprimé un paquet important... Ou alors, il a installé puis supprimé un nombre considérable de logiciels créant tous ces paquets orphelins ?
J'ai bien peur que si on arrive à remettre son wifi en selle, il ne s'aperçoive ensuite qu'il y a autre chose qui ne fonctionne plus.
Pour moi, le plus sage (et le plus rapide) serait de repartir sur quelque chose de propre : réinstaller le système.
Messages postés
30
Date d'inscription
mercredi 26 février 2014
Statut
Membre
Dernière intervention
15 août 2015

Moi aussi j'ai un problème semblable et je suis débutant...

quand je vérifie pour des mises a jour à installer j'ai l'erreur suivante

W:Failed to fetch http://archive.canonical.com/ubuntu/dists/precise/partner/Packages/binary-amd64/Packages 404 Not Found [IP: 91.189.92.150 80]
, W:Failed to fetch http://archive.canonical.com/ubuntu/dists/precise/partner/Packages/binary-i386/Packages 404 Not Found [IP: 91.189.92.150 80]
, E:Some index files failed to download. They have been ignored, or old ones used instead.